Subject: __eh_type & __eh_pc problem
From: [email-masked] (Pavel Tzekov)

31 Jul 1998 16:22:39 -0700
Message-ID: <[email-masked]>
Reply-To: "Pavel Tzekov" <[email-masked]>
To: <[email-masked]>

Hello! :)

I've recently downloaded DCOM runtime and SDK for Linux from SoftwareAG...
Here is the problem I've run into:

Software AG provide precompiled binaries with their SDK linked with Linux
libc 5 ... when I try to run any of these binaries they core dump and
complain about unresolved symbol _eh_type or __eh_pc .... Can you please
help me to solve the problem...

I'know it's out of topic so please contact me personally.

Thanks in advance

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".